{% extends "header.html" %}
{% block body %}
<body>
    <h1>Welcome to an interactive explorer for Instacart Data</h1>

    <p>This web application provides an interactive interface to query grocery shopping data made public by Instacart.
        Explore the different tabs and interact with the widgets on the left to query a subset of the grocery data to plot.  </p>

    <p>The Instacart online grocery shopping dataset was made public in 2017 and contains a sample of over 3 million grocery orders from more  than 200,000 instacart users.
        For each user, it provides many of their orders, sequence of products purchased in each order, the week and  hour of day the order was placed and a relative measure of time between orders.</p>

    <p>This web application can be used to understand the dataset and explore some of the interesting patterns that can be visualized.
        One can register to be a database admin and be able to add and update existing records.</p>

    <img style="max-width:500px; margin-top: -7px;" src="{{ url_for('static', filename='images/image1.jpg') }}">
    <img style="max-width:500px; margin-top: -7px;" src="{{ url_for('static', filename='images/image2.jpg') }}">
    <p></p>

    <p>Information courtesy of Instacart <b>(https://www.instacart.com/datasets/grocery-shopping-2017 )</b>.
        Available in the public domain.</p>

</body>

<style>
	  #footer {
    bottom: 0;
    width: 100%;
    position: absolute;
    height: $height-footer;
    background-color: #f5f5f5;
    .footer-block {
      margin: 20px 0;
    }
</style>
  	<div id="footer">
    <div class="container">
      <p class="footer-block">Developed by : Shikhar, Subhash, Prasanna, Mounika</p>
    </div>
{% endblock %}